/*
Theme Name: SKT The App Child
Template: skt-the-app
Author: Child Theme Configurator
Version: 1.0.1440981335
Updated: 2015-08-31 02:35:35
*/

body {font-size: 15px!important;} .wrapper_main {margin: 0 auto;} .header {background-color: #DDDDDD; padding: 0 0 7px 0;}

@media screen and (min-width: 1000px) {.header_right {padding: 95px 25px 0 0;} nav ul li ul {display: none; width: 245px !important; z-index: 99;} #sitemain {background-color: #ffffff; padding: 135px 20px 35px;} .content-area {
background-color: #FFFFFF; padding: 0;} .breadcrumbs {padding: 30px 0 15px !important; margin-bottom: 0;} #sidebar {margin-top: 35px;} select#archives-dropdown-4 {color: #777777; margin-left: 4px; padding: 4px 0;} option {padding: 4px 0;} .search-form .search-submit {background-color: #999999; background-image: url(/wp-content/themes/skt-the-app/images/search-icon.png);} .search-form .search-submit:hover {background-color: #66B2FF;} .blog-post-repeat .post-thumb img {width: 200px !important;} h1, h2, h3, h4, h5, h6 {color: #337AB7; line-height: 1.3; -ms-word-wrap: break-word; word-wrap: break-word;} h1, h2, h3, h4, h5, h6 {font-weight: 400;} h1 {margin: 0; font-size: 24px; font-weight: 400;} h2 {margin: 5px 0 0;} h3.widget-title {font-weight: 600; border-bottom: 1px solid #337AB7; padding-bottom: 5px;} h1.entry-title {margin: 2px 0 15px; font-weight: 400;} h2.entry-title {margin: 37px 0 0 0;} .postmeta {color: #337AB7 !important; padding: 0;} .post-date {margin-bottom: 5px; color: #337AB7; float: none;} h2.archive {padding-bottom: 30px;} h3.archive {margin-bottom: 0;} #sidebar aside {margin-bottom: 25px; margin-right: 25px;} #sidebar ul {margin-left: 0;} #sidebar ul li {padding-left: 0; list-style: none;} nav ul {font-size: 16px; color: #337AB7;} a {color: #337AB7; text-decoration: none;} a:hover {color: #eb5055;} #jump a, #jump a:hover {display: block; display: none; z-index: 999; border-radius: 3px; bottom: 30px; box-shadow: 0 1px 7px 0 #4d4d4d; height: 24px; opacity: 0.7; padding: 9px; position: fixed; right: 30px; text-align: center; text-transform: uppercase; width: 35px; background: #95C7FA; color: #ffffff;} section ul li, .content-area ul li, .content-area ol li ul li {list-style: none;} .theme-default .nivoSlider {margin-bottom: 0 !important; margin-right: 0 !important;} .nivo-caption {width: 400px !Important; top: 125px;} .nivo cation p {font-size: 18px !important;} .take-look_manage-desktop h4 {font-size: 29px; margin-top: 15px;} .take-look_manage-desktop p {color: #ffffff; font-size: 18px; line-height: 27px !important;} .takmanage_thum {margin: 15px 25px 25px 0 !important;} .flex_content h2 {font: 300 32px 'Open sans',san-serif !important;} .responsive_content h2 {color: #404141; margin-bottom: 20px; font: 300 32px 'Open sans',san-serif;}
}

@media screen and (max-width: 767px) and (min-width: 480px){.layout_box .header {margin: 0 !important; padding: 0 !important;} .home_slider {background: #006699; margin: 0 !important; padding: 10px 10px !important;} section {margin: 0 !important;} .feature_section {margin: 0 !important;} .flexible-design {margin: 0 !important;} .responsive-design {margin: 0 !important;} .flex_content p {font-size: 18px!important;} .home_portfolio {padding: 20px 20px !important; margin: 0 !important; text-align: center !important;} .home_portfolio h2 {margin-bottom: 20px !important; text-align: left !important; font-weight: normal !important; font-size: 27px !important;} .contact {margin: 0 !important;} .contact h2 {font-weight: normal !important; font-size: 27px; margin: 0 0 20px; padding: 0;} #copyright {margin: 0 !important;} .social_media {width: 12% !important;} nav ul li a, nav ul li.current-menu-item ul li a {background-color: #DDDDDD; color: #ffffff;} .nivo-cation h1 {font-size: 15px !important;} .nivo-cation p {font-size: 15px !important;}}



.header_right nav a {
    color: #235E90;
    font-size: 18px;
}
nav ul li:hover ul{
    background:#DDDDDD!important; 
}
#logo h1 {
    font-family: 'Open Sans',san-serif !important;
    color: #999999;
}
p.description {
    color: #ADADAD;
    font-size: 17px;
}

.responsive-read a:hover{
    color:#ffffff !important;
    background:#eb5055 !important;
    border: 1px solid #eb5055; 
}
.responsive-read-flex a {
    color: #ffffff!important;
    font-size: 18px !important;
    transition: all 0.5s ease 0s;
    border: 1px solid #ffffff;
    padding: 9px 15px !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}
.responsive-read-flex a:hover{
    color:#ffffff !important;
    background:#eb5055 !important;
    border: 1px solid #eb5055; 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}
.responsive-read-res a {
    color: #404141 !important;
    font-size: 18px !important;
    transition: all 0.5s ease 0s;
    border: 1px solid #404141 ;
    padding: 9px 15px !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}
.responsive-read-res a:hover{
    color:#ffffff !important;
    background:#eb5055 !important;
    border: 1px solid #eb5055;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px; 
}
.home_portfolio h2 {
    font-weight: 300 !important;
    color: #404141 !important;
    text-align: left !important;
    margin-bottom: 20px !important;
}
.get-the-app img {
    padding: 11px;
}
.contact p {
    font-size: 18px;
}
.location {
    font-size: 18px;
    line-height: 1.5em;
}
.email{
    font-size: 18px;
    line-height: 1.5em;
} 
.wp-caption {
    background: #FFFFFF;
}
.wp-caption-text {
    font-size: 12px;
    text-align: left !important;
    padding-left:10px;
}
.fac-slider-default .fac-promotion-main-section i.fa {
    font-size: 2.5em;
}
.fac-slider-default .fac-promotion-main-section h3.fac-headline {
    font-size: 125%;
}
.fac-promotion-main-section p.fac-description {
    font-size: 85%;
}
.fac.fac-button-template .fac-button.fac-text span {
    font-weight: normal;
}
.w3eden * {
    margin-bottom: 7px;
}
.w3eden b, .w3eden strong {
    font-weight: normal;
    margin-left: 0;
}
.w3eden .media-left, .w3eden .media > .pull-left {
    padding-right: 0;
}
.w3eden img {
    width: 50%;
}
.blog-post-repeat .post-thumb img {
    width: 250px;
    float: left;
    margin-right: 15px;
}
article img {
    height: auto;
}
.pagination ul li a, .pagination ul li span {
    display: inline-block;
    padding: 5px 10px;
    color: #B8B8B8 ;
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
}
.pagination ul li:hover a {
    color: #FFFFFF;
    background-color: #95c7fa;
    border: 1px solid #95c7fa;
}
.pagination ul li span.current {
    color: #FFFFFF;
    background-color: #95c7fa;
    border: 1px solid #95c7fa;
}
.title-404 {
    color: #4d4d4d !important;
    font-size: 24px !important;
}
.text-404 {
    color: #4d4d4d !important;
    font-size: 16px !important;
}
#copyright {
    font-size: 16px;
}
.post-tags {
    float: left !important;
}
.entry-summary {
    margin-top: 0;
}
.post-thumbnail-caption {
    float: left;
    clear: both;
    width: 205px;
    margin-top: 5px;
	margin-right: 10px;
    font-size: 11px;
    line-height:1.4em;
}
.thumbnail_caption {
    font-size: 0.75em;
    line-height: 1.35em;
    margin-bottom: 20px;
}
.blog-post h3 {
    margin: 35px 0 20px 0;
}
.nlinput {
    padding: 9px 0;
    border: 1px solid #dddddd;
}
